@charset "utf-8";
/* CSS Document */
.section {
  margin-bottom:100px; 
}

.top__container {
  display: flex;
  height: 100vh;
  max-height: 590px;
  max-width: 1000px;
 margin: 200px auto 100px;
  
}
.top-img {
width: 50%;
  max-width: 410px;
}
.section-top__main-image{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.top-text {
  width: 60%;
  display: flex;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  
}
.top-text__time {
  text-align: right;
  margin: 0 0 0 auto;
}
.section-top__rogo-image{
  max-width: 400px;
  max-height: 150px;
  flex-flow: column;
  margin-bottom: 65px;
  }
.top-content {
  font-size: 2.0rem;
  font-weight: 600;
  margin-bottom: 110px;
}
.section-top__tel-btn {
  max-width: 317px;
  text-decoration: none;
  color: #fff; 
background-color: #b58d6d;
  text-align: center;
  display: block;
  flex-flow: column;
  border-radius: 14px;
  box-shadow: 0 3px 5px rgb(0 0 0 /25%);
  padding: 15px 20px;
  margin: 0 0 0 auto;
}
@media(max-width:930px){
  .top{
    margin-bottom: 450px;
  }
  .top__container {
    display: inline-block;
    margin-bottom: 70px;
  }
  .top-img {
    width: 100%;
  }
.section-top__main-image{
  width: 100%;
  }
  .top-text {
  margin: 0 auto;
  margin-top: 50px;
  margin-bottom: 50px;
    }
  .section-top__rogo-image{
    width: 70%;
    margin: 0 auto;
    margin-bottom: 10px;
  }
  .top-content {
    font-size: 1.6rem;
    margin-bottom: 10px;
  }
  .top-content br {
    display: none;
  }
  .top-text__time {
    text-align: center;
    margin-bottom: 10px;
    font-size: 1.6rem;
    font-weight: 600;
  } 
  .section-top__tel-btn {
    margin: 0 auto;
    margin-bottom: 100px;
  }
  
  }
.section-consept {
  max-width: 1000px;
  margin: 0 auto;
  font-size: 1.6rem;
  font-weight: 600;
}
.section-consept_lead {
  margin-bottom: 70px;
}
    @media(max-width:930px){
    .section-consept {
   display: none;
    }
.section-consept_lead {
    display: none;
    }}

.section-nurse {
  display: flex;
  max-width: 1000px;
  margin: 0 auto;
  margin-bottom: 100px;
}
.section-nurse img {
  max-width: 488px;
  max-height: 488px;
}
.section-nurse__img {
  width: 500%;
  max-height: 488px;
  object-fit: cover;
  border-radius: 10px;
  background-size: cover;
  object-position: 100% 0;
  box-shadow: 0 3px 5px rgb(0 0 0)
}
.section-nurse__box {
  display: flex;
  flex-flow: column;
  width: calc(60% + 100px);
}
.section-nurse h2 {
  width: 100%;
  height: 30px;
  font-size: 3.0rem;
  font-weight: 600;
  z-index: 2;
}
.section-nurse__text {
  padding: 147px 25px 0 35px;
  display: flex;
  flex-flow: column;
  background-color: #F7EC95;
  font-size: 1.6rem;
  font-weight: 600;
  text-align: left;
  border-radius: 10px;
}
.section-nurse__button {
 max-width: 260px;
  text-decoration: none;
  color: #fff; 
 background-color: #b58d6d;
  text-align: center;
  display: block;
  flex-flow: column;
  border-radius: 14px;
  box-shadow: 0 3px 5px rgb(0 0 0 /25%);
  padding: 17px 20px;
    margin:0 0 0 auto;
  margin-top:120px; 
  margin-bottom: 80px;
}
@media(max-width:930px){
  .section-nurse {
    margin-bottom: 100px;
    display: inline-block;
  }
  .section-nurse__container{
    width: 100%;
    flex-flow: column;
    align-items: center;
    margin: 0 auto;
    padding: 40px 0 0;
      }
  .section-nurse__img{
    width: calc(100% - 50px);
    height: 100vw;
    margin-bottom: -140px;
      }
  .section-nurse__box {
    margin: 0 auto;
  }
  .section-nurse h2 {
  width: 100%;
  font-size: 3.0rem;
  font-weight: 600;
    margin-top: 150px;
}
  .section-nurse__text {
        width: 100%;
    padding: 50px 20px 0;
    margin: 0 auto;
    align-items: center;
  }
}

.section-service {
  display: flex;
  max-width: 1000px;
  margin: 0 auto;
 flex-direction: row-reverse;
  margin-bottom: 100px;
}
.section-service img {
  max-width: 456px;
  max-height: 388px;
}
.section-service__img {
  width: 100%;
  max-height: 388px;
  object-fit: cover;
  z-index: 1;
  border-radius: 10px;
  background-size: cover;
  object-position: 70% 50%;
  box-shadow: 0 3px 5px rgb(0 0 0)
}
.section-service__box {
  display: flex;
  flex-flow: column;
  width: calc(60% + 100px);
}
.section-service h2 {
  width: 100%;
  height: 30px;
  font-size: 3.0rem;
  font-weight: 600;
  z-index: 2;
}
.section-service__text {
  padding: 97px 10px 0 68px;
  display: flex;
  flex-flow: column;
  background-color: #F7EC95;
  font-size: 1.6rem;
  font-weight: 600;
  text-align: left;
  border-radius: 10px;
}
.section-service__description-sub {
  margin-top: 40px;
}
.section-service__button {
 max-width: 300px;
  text-decoration: none;
  color: #fff; 
 background-color: #b58d6d;
  text-align: center;
  display: block;
  flex-flow: column;
  border-radius: 14px;
  box-shadow: 0 3px 5px rgb(0 0 0 /25%);
  padding: 10px 20px;
    margin:0 20px 0 180px;
  margin-top:30px; 
  margin-bottom: 50px;
  margin-right: 10px;
}

@media(max-width:930px){
  .section-service {
    margin-bottom: 100px;
    display: inline-block;
  }
  .section-service__container {
    width: 100%;
    flex-flow: column;
    align-items: center;
    margin: 0 auto;
    padding: 40px 0 0;
  }
  .section-service__img {
    width: calc(100% - 50px);
    height: 100vw;
    margin-bottom: -140px;
  }
  .section-service__box {
   display: block;
    width: 100%;
}
  .section-service__text {
    padding: 50px 20px 0;
    margin:0 auto;
    align-items: center;
  }
  .section-service h2 {
      width: 100%;
  font-size: 3.0rem;
  font-weight: 600;
    margin-top: 150px;
  }
  
}
.section-servicearea {
  display: flex;
  max-width: 1000px;
  margin: 0 auto;
  margin-bottom: 100px;
}
.section-servicearea img {
  max-width: 573px;
  max-height: 422px;
}
.section-servicearea__img {
  max-height: 422px;
  object-fit: cover;
  z-index: 1;
  border-radius: 10px;
  background-size: cover;
  box-shadow: 0 3px 5px rgb(0 0 0)
}
.section-servicearea__box {
  display: flex;
  flex-flow: column;
  width: calc(60% + 100px);
}
.section-servicearea h2 {
  width: 100%;
  height: 30px;
  font-size: 3.0rem;
  font-weight: 600;
  z-index: 2;
}
.section-servicearea__description{
  padding: 103px 20px 0 30px;
  display: flex;
  flex-flow: column;
  background-color: #F7EC95;
  font-size: 1.6rem;
  font-weight: 600;
  text-align: left;
  border-radius: 10px;
}
.section-servicearea__text {
  margin-top: 50px;
  margin-bottom: 180px;
}
@media(max-width:930px){
  .section-servicearea {
    margin-bottom: 100px;
    display: inline-block;
  }
  .section-servicearea__container {
     width: 100%;
    flex-flow: column;
    align-items: center;
    margin: 0 auto;
    padding: 40px 0 0;
  }
  .section-servicearea__img {
        width: calc(100% - 50px);
    height: 100vw;
    margin-bottom: -140px;
  }
  .section-servicearea__box {
       display: block;
    width: 100%;
  }
  .section-servicearea__description {
        width: 70%;
    padding: 50px 20px 0;
    margin:0 auto;
    align-items: center;
  }
  .section-servicearea h2  {
  width: 100%;
  font-size: 3.0rem;
  font-weight: 600;
  margin-top: 150px;
  }
  .section-servicearea__text {
    margin-bottom: 50px;
  }
}

.section-access {
  height:700px;
  max-width: 1000px;
  margin: 0 auto;
  margin-bottom: 200px;
}
.section-access h2 {
  width: 100%;
  height: 30px;
  font-size: 3.0rem;
  font-weight: 600;
}
.section-access__text {
  height: 240px;
  max-width: 600px;
  background-color: #F7EC95;
  margin: 0 auto;
  font-weight: 600;
  border-radius: 10px;
}
.section-acsess__address {
  padding-top: 40px;
  }
.section-acsess__access {
  margin-top: 35px;
}
.section-access__map {
  position: relative;
  width: 100%;
  padding-bottom: 50%;
}
.section-access__map iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 10px;
  }
@media(max-width:930px){
  .section-access {
    margin-bottom: 100px;
  }
}
.section-use {
  height: 340px;
  max-width: 1000px;

  margin: 0 auto;
}
.section-use h2{
  width: 100%;
  height: 30px;
  font-size: 3.0rem;
  font-weight: 600;
}
.section-use__text {
    height: 300px;
  max-width: 750px;
  background-color: #F7EC95;
  margin: 0 auto;
  font-weight: 600;
  border-radius: 10px;
    margin-bottom: 100px;
}
.section-use__text p {
  padding-top: 50px;
  margin-bottom: 65px;
}
.section-use__money,.section-use__inquiry{
  max-width: 245px;
  text-decoration: none;
  color: #fff; 
  background-color: #b58d6d;
  text-align: center;
  flex-flow: column;
  border-radius: 14px;
  box-shadow: 0 3px 5px rgb(0 0 0 /25%);
  padding: 10px 25px;
  margin: 0 0 0 10px;
  }
.section-use__money {
  margin-left: 20px;
}
@media(max-width:930px){
  .section-use {
    margin-bottom: 100px;
  }
  .section-use__text {
       width: 100%;
    height: 400px;
    padding: 25px 20px 0;
    margin:0 auto;
    align-items: center;
  }

  .section-use__money {
    display: block;
    margin: 0 auto;
    margin-top: 25;
  }
  .section-use__inquiry {
    display: block;
    margin: 0 auto;
    margin-top: 25px;
  }
}
.section-recruit {
  display: flex;
  max-width: 1000px;
  margin: 0 auto;
 flex-direction: row-reverse;
  margin-bottom: 100px;
  margin-top: 100px;
}
.section-recruit img {
  max-width: 470px;
  max-height: 470px;
}
.section-recruit__img {
  width: 150%;
  max-height: 470px;
  object-fit: cover;
  z-index: 1;
  border-radius: 10px;
  background-size: cover;
  object-position: 50% 50%;
  box-shadow: 0 3px 5px rgb(0 0 0)
}
.section-recruit__box {
  display: flex;
  flex-flow: column;
  width: calc(60% + 100px);
}
.section-recruit h2 {
  width: 100%;
  height: 30px;
  font-size: 3.0rem;
  font-weight: 600;
  z-index: 2;
}
.section-recruit__text {
  padding: 50px 50px 0 95px;
  display: flex;
  flex-flow: column;
  background-color: #F7EC95;
  font-size: 1.6rem;
  font-weight: 600;
  text-align: left;
  border-radius: 10px;
}
.section-recruit__text h3 {
    font-size: 2.0rem;
  font-weight: 600;
  line-height: 1.5;
  margin-bottom: 50px;
}
.section-recruit__detail {
  margin-bottom: 40px; 
}
.section-recruit__info {
 max-width: 300px;
  text-decoration: none;
  color: #fff; 
 background-color: #b58d6d;
  text-align: center;
  display: block;
  flex-flow: column;
  border-radius: 14px;
  box-shadow: 0 3px 5px rgb(0 0 0 /25%);
  padding: 10px 20px;
    margin:0 20px 0 100px;
  margin-top:45px; 
  margin-bottom: 100px;
  margin-right: 10px;
}
@media(max-width:930px) {
  .section-recruit {
    margin-bottom: 100px;
    display: inline-block;
  }
  .section-recruit__container {
        width: 100%;
    flex-flow: column;
    align-items: center;
    margin: 0 auto;
    padding: 40px 0 0;
  }
  .section-recruit__img {
        width: calc(100% - 50px);
    height: 100vw;
    margin-bottom: -140px;
  }
  .section-recruit__box {
       display: block;
    width: 100%;
  }
  .section-recruit__text {
   width: 100%;
    height: 400px;
    padding: 25px 20px 0;
    margin:0 auto;
    align-items: center;
  }
  .section-recruit h2 {
  width: 100%;
  font-size: 3.0rem;
  font-weight: 600;
    margin-top: 150px;
  }
  .section-recruit__text h3 br {
    display: none;
  }
  .section-recruit__text h3 {
   width: 100%;
  font-size: 2.0rem;
  font-weight: 600;
    margin-top: 30px;
  }
  
  }
.tel-btn {
  width: 90%;
   max-width: 450px;
  height: 140px;
  text-decoration: none;
  color: #fff; 
 background-color: #b58d6d;
  text-align: center;
  display: block;
  flex-flow: column;
  border-radius: 14px;
  box-shadow: 0 3px 5px rgb(0 0 0 /25%);
  margin:0 auto;
  margin-top:45px; 
  margin-bottom: 100px;
}
.tel-note,.tel-documents {
  font-weight: 600;
  font-size: 1.8rem;
  padding: 10px 20px;
}
.tel-number {
  font-weight: 600;
  font-size: 2.5rem;
}




